Open Infrastructure - Task #8090

DCL image for Alpine 3.12
05/30/2020 07:39 AM - Timothée Floure

Status: Closed

Priority: Normal
Assignee: Timothée Floure
Category:

Target version:
PM Check date:

Start date:
Due date:

% Done:

Estimated time:

05/30/2020

0%
0.00 hour

Description

History

#1 - 05/30/2020 07:52 AM - Timothée Floure

- Status changed from Seen to In Progress

Currently building.

#2 - 05/30/2020 08:03 AM - Timothée Floure

- Status changed from In Progress to Feedback

Alpine 3.12 VM templates are now available in ONE.

#3 - 06/03/2020 09:42 AM - Timothée Floure
- Status changed from Feedback to Closed

Deployed to production - closing.
